import { atom } from 'jotai'


export const serverConfigAtom = atom({})

// Size and menu handling
export const menuOpenedAtom = atom(false)

// Pages state
export const activePageAtom = atom({})

// Filters for all pages to pass back and forth
export const locationFilterAtom = atom({})
export const roomFilterAtom = atom({})